Uploaded image for project: 'Dev - Nexus Repo'
  1. Dev - Nexus Repo
  2. NEXUS-16870

CVE-2018-12100 Multiple XSS vulnerabilities in UI administration

    XMLWordPrintable

    Details

    • Type: Bug
    • Status: Closed
    • Priority: Major
    • Resolution: Fixed
    • Affects Version/s: 3.10.0
    • Fix Version/s: 3.12.0
    • Component/s: UI
    • Release Note:
      Yes

      Description

      XSS vulnerabilities have been found in multiple areas in the Administration UI. Note that each of these vulnerabilities requires a user with administrative access to be actively logged into the system (i.e. anonymous users browsing/searching repository will not be vulnerable to these attacks)

      Reference

      https://support.sonatype.com/hc/en-us/articles/360018565994

      https://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2018-12100

        Attachments

          Issue Links

            Activity

              People

              Assignee:
              dbradicich Damian Bradicich
              Reporter:
              Jespert Jesper den Boer
              Last Updated By:
              Wes Wannemacher
              Team:
              Nexus - UX
              Votes:
              0 Vote for this issue
              Watchers:
              6 Start watching this issue

                Dates

                Created:
                Updated:
                Resolved:
                Date of First Response:

                  tigCommentSecurity.panel-title